@charset "utf-8";

body,p,td,li, h5,h6 {
	font-family: "Noto Sans JP", "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size:1rem;
	line-height:1.8em;
}
h1,h2,h3,h4,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: "Noto Sans JP", "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
	line-height:1.5em;
}
.font-g {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}
.font-m {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}
.bold {
	font-weight:800;
}
.bold-900 {
	font-weight:900;
}
.anton {
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.bebas-neue {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.container {
	max-width: 1164px;
}



/* 文字サイズ
==================================================== */
h1 { font-size:1.5rem; }

@media (min-width: 576px) {
	h1 { font-size:1.8rem;letter-spacing:2px; }
}
@media (min-width: 768px) {
	h1 { font-size:1.8rem; }
}
@media (min-width: 1200px) {
	h1 { font-size:2rem;letter-spacing:2px; }
}
@media (min-width: 1400px) {
	h1 { font-size:2.2rem;letter-spacing:2px; }
}

.fs-18px {
	font-size: clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
}
.fs-20px {
	font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
}
.fs-28px {
	font-size: clamp(1.25rem, 1.068rem + 0.91vw, 1.75rem);
}
.fs-32px {
	font-size: clamp(1.25rem, 0.977rem + 1.36vw, 2rem);
}
.fs-48px {
	font-size: clamp(1.5rem, 0.955rem + 2.73vw, 3rem);
}
.fs-54px {
	font-size: clamp(1.688rem, 1.074rem + 3.07vw, 3.375rem);
}
.fs-60px {
	font-size: clamp(1.875rem, 1.193rem + 3.41vw, 3.75rem);
}
.fs-68px {
	font-size: clamp(2.125rem, 1.352rem + 3.86vw, 4.25rem);
}


/* マージン、パディング
==================================================== */
.mt-40, .my-40 { margin-top:40px; }
.mb-40, .my-40 { margin-bottom:40px; }
.ms-40, .mx-40 { margin-left: 40px; }
.me-40, .mx-40 { margin-right: 40px; }
.pt-40, .py-40 { padding-top:40px; }
.pb-40, .py-40 { padding-bottom:40px; }
.ps-40, .px-40 { padding-left:40px; }
.pe-40, .px-40 { padding-right:40px; }
.mt-80, .my-80 { margin-top:80px; }
.mb-80, .my-80 { margin-bottom:80px; }
.ms-80, .mx-80 { margin-left:calc(80 / 1140 * 100vw); }
.me-80, .mx-80 { margin-right:calc(80 / 1140 * 100vw); }
.pt-80, .py-80 { padding-top:80px; }
.pb-80, .py-80 { padding-bottom:80px; }
.ps-80, .px-80 { padding-left:calc(80 / 1140 * 100vw); }
.pe-80, .px-80 { padding-right:calc(80 / 1140 * 100vw); }
.mt-110, .my-110 { margin-top:110px; }
.mb-110, .my-110 { margin-bottom:110px; }
.pt-110, .py-110 { padding-top:110px; }
.pb-110, .py-110 { padding-bottom:110px; }
.ps-110, .px-110 { padding-left: 110px; }
.pe-110, .px-110 { padding-right: 110px; }
.mt-130, .my-130 { margin-top:130px; }
.mb-130, .my-130 { margin-bottom:130px; }
.pt-130, .py-130 { padding-top:130px; }
.pb-130, .py-130 { padding-bottom:130px; }
.ps-170, .px-170 { padding-left: calc(170 / 1140 * 100vw); }
.pe-170, .px-170 { padding-right: calc(170 / 1140 * 100vw); }

@media (max-width: 767.98px) {
	.mt-40, .my-40, .mt-80, .my-80 { margin-top:30px; }
	.mb-40, .my-40, .mb-80, .my-80 { margin-bottom:30px; }
	.mt-110, .my-110 { margin-top:60px; }
	.mb-110, .my-110 { margin-bottom:60px; }
	.ms-40, .mx-40, .ms-80, .mx-80 { margin-left: 30px; }
	.me-40, .mx-40, .me-80, .mx-80 { margin-right: 30px; }
	.pt-40, .py-40, .pt-80, .py-80 { padding-top:30px; }
	.pb-40, .py-40, .pb-80, .py-80 { padding-bottom:30px; }
	.ps-40, .px-40, .ps-80, .px-80 { padding-left:30px; }
	.pe-40, .px-40, .pe-80, .px-80 { padding-right:30px; }
	.pt-110, .py-110 { padding-top:60px; }
	.pb-110, .py-110 { padding-bottom:60px; }
	.ps-110, .px-110 { padding-left:32px; }
	.pe-110, .px-110 { padding-right:40px; }
	.mt-130, .my-130 { margin-top:60px; }
	.mb-130, .my-130 { margin-bottom:60px; }
	.pt-130, .py-130 { padding-top:60px; }
	.pb-130, .py-130 { padding-bottom:60px; }
	.ps-170, .px-170 { padding-left: calc(75 / 750 * 100vw); }
	.pe-170, .px-170 { padding-right: calc(75 / 750 * 100vw); }
}

.lh-1 { line-height: 1em; }
.lh-2 { line-height: 2em; }
.lh-3 { line-height: 3em; }


/* リンク
==================================================== */
a {
	color: #231815;
}
#globalFooter a {
	color: #FFF;
}
a.fax {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
@media (min-width: 992px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}


/* Loading
==================================================== */
#loading {
	width: 100svw;
	height: 100vh;
	transition: all 1s;
	background-color: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	opacity: 1;
	visibility: visible;
}
#loading.is-active {
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}
#loadingAnimation {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	color: #fff;
	z-index: 9999;
}
#loadingAnimation::before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/top/loading.webp)no-repeat center center/cover;
	transform: translate(0, 100%);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	content: '';
	transition-delay: 0.5s;
}
#loadingAnimation::after {
	display: block;
	position: absolute;
	z-index: 10000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #FFF;
	transform: translate(0, 100%);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	content: '';
	transition-delay: 4.5s;
}
#loadingAnimation.is-active::before,
#loadingAnimation.is-active::after {
	transform: translate(0, 0);
}
/* テキストのスタイル */
#loadingAnimation p {
	display: block;
	color: #fff;
	text-align: center;
}
#loadingAnimation p > span {
	display: block;
	opacity: 0;
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s, opacity linear 0.7s;
	transform: translate(0, 60px);
	transition-delay: 1.5s;
}
#loadingAnimation.is-active p > span {
	opacity: 1;
	transform: translate(0, 0);
}
#loadingAnimation .logo {
	position: absolute;
	top: 0;
	left: calc(1.5rem * .5);
	z-index: 10010;
	opacity: 0;
	transform: translate(0, 100svh);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s, opacity linear 1.5s;
	transition-delay: 5.5s;
}
#loadingAnimation.is-active .logo {
	opacity: 1;
	transform: translate(0, 0);
}
@media (min-width: 992px) {
	#loadingAnimation .logo {
		width: calc(744 / 1140 * 100%);
		max-width: 744px;
		height: calc(80px + 106px + 80px);
	}
}

/* Header
==================================================== */
:root {
	--header-height:55px;
}
@media (min-width: 992px) {
	:root {
		--header-height:106px;
	}
}
html {
	scroll-behavior: smooth;
	scroll-padding-top: var(--header-height);
}
body {
	color: #231815;
	padding-top: var(--header-height);
}
@media (min-width: 992px) {
	body.page-index:not(.is-active) {
		padding-top: calc(80px + var(--header-height) + 80px);
	}
}
#globalHeader {
	background-color: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 500;
	border-bottom: 1px solid #ccc;
	transition: .3s;
}
#globalHeader .navbar .container-fluid {
}
#globalHeader .navbar-brand {
	width: 140px;
	height: var(--header-height);
	transition: .3s;
}
#globalHeader .navbar-brand .logo01 {
	display: none;
}
#globalHeader .fixed-nav {
	position: fixed;
	top: 0;
	right: 0;
	width: 150px;
	height:var(--header-height);
	z-index: 500;
}
body.page-index #globalHeader .fixed-nav {
	transform: translateX(100%);
	transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
body.page-index #globalHeader .fixed-nav.is-show {
	transform: translateX(0);
}
#globalHeader .navbar-toggler {
	height: 40px;
	margin-bottom: 10px;
}
#globalHeader .icon-tel,
#globalHeader .icon-mail {
	height: 20px;
}
@media (min-width: 992px) {
	#globalHeader .navbar-brand {
		width: calc(250 / 1140 * 100%);
		max-width: 250px;
		height: var(--header-height);
	}
	#globalHeader .navbar-brand .logo01,
	body.page-index #globalHeader .navbar-brand .logo02,
	body.page-index.is-active #globalHeader .navbar-brand .logo01,
	body:not(.page-index) #globalHeader .fixed-nav,
	body.page-index.is-active #globalHeader .fixed-nav,
	body.page-index:not(.is-active) .new-navbar {
		display: none;
		opacity: 0;
		transition: all .5s ease;
	}
	#globalHeader .navbar-brand .logo02,
	body.page-index #globalHeader .navbar-brand .logo01,
	body.page-index.is-active #globalHeader .navbar-brand .logo02 {
		display: block;
		opacity: 1;
		transition: all .5s ease;
	}
	#globalHeader .fixed-nav {
		width: 264px;
		min-width: auto;
		height:var(--header-height);
	}
	body.page-index #globalHeader .fixed-nav {
		transition-delay: 0s;
		transition-duration: .3s;
	}
	body.page-index:not(.is-active) #globalHeader {
		border: none;
	}
	body.page-index:not(.is-active) #globalHeader .navbar-brand {
		width: calc(744 / 1140 * 100%);
		max-width: 744px;
		height: calc(80px + var(--header-height) + 80px);
	}
	body.page-index:not(.is-active) #globalHeader .fixed-nav {
		top: 80px;
	}
	#globalHeader .icon-tel,
	#globalHeader .icon-mail {
		height: 36px;
	}
}
@media (max-width: 991.98px) {
	#globalHeader .navbar-toggler {
		transform: scale(0.6);
		margin-bottom: 5px;
	}
}
#globalHeader .offcanvas {
	--bs-offcanvas-color:#332b27;
}
#globalHeader .btn-close {
	--bs-btn-close-color:#332b27;
	--bs-btn-close-opacity:1;
}
#globalHeader .offcanvas .navbar-nav {
	--bs-nav-link-color:#332b27;
	--bs-nav-link-hover-color:rgba(51,43,39,0.6);
}

/* ハンバーガーメニュー */
.btn-menu {
	display: block;
	position: relative;
	background: none;
	border: none;
	appearance: none;
	cursor: pointer;
	width: 35px;
	height: 14px;
	transition: all 1s;
}
.btn-menu span {
	display: inline-block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: #FFF;
	transition: all .4s;
}
.btn-menu span:nth-of-type(2) {
	bottom: 0;
	top: auto;
}
.navbar-toggler.active .btn-menu span:nth-of-type(1),
.btn-close .btn-menu span:nth-of-type(1) {
	transform: translateY(4px) rotate(20deg);
}
.navbar-toggler.active .btn-menu span:nth-of-type(2),
.btn-close .btn-menu span:nth-of-type(2) {
	transform: translateY(-6px) rotate(-20deg);
}
.btn-menu-open,.btn-menu-close {
	color: #FFF;
	padding-bottom: 7px;
	font-size: 0.65rem;
	line-height: 1;
	font-weight: bold;
}
.btn-menu-open,
.navbar-toggler.active .btn-menu-close,
.btn-close .btn-menu-close {
	display: block;
	opacity: 1;
}
.btn-menu-close,
.navbar-toggler.active .btn-menu-open {
	display: none;
	opacity: 0;
}


/* Main
==================================================== */
#main {}


/* Footer
==================================================== */
#globalFooter {}

/* コピーライト */
#copyright {
	font-size:13px;
	padding-bottom:10px;
}


/* トップへ戻る
==================================================== */
a.page-top {
	position:fixed;
	bottom:60px;
	right:10px;
	opacity:0.5;
	color:#0064f2;
	display:block;
}
a.page-top:hover {
	opacity:0.7;
}


/* TOPページ
==================================================== */
#firstview {
	margin-top: 40px;
}
.firstview__inner {
	overflow: auto;
	scroll-snap-type: y mandatory;
	height: 430px;
}
.firstview__inner > .area {
	scroll-snap-align: start;
	height: 430px;
}
@media (min-width: 992px) {
	#firstview {
		margin-top: 0;
	}
	.firstview__inner,
	.firstview__inner > .area {
		height: calc(100svh - (80px + 106px + 80px));
	}
}

/* パララックス */
.parallax {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.parallax .parallax__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
	z-index: -1;
}
.parallax .parallax__img .parallax__img--photo {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100svh;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/* セクション見出し */
.sectionTitle {
	font-size: clamp(3.625rem, 1.443rem + 10.91vw, 9.625rem);
}

/* テキスト表示アニメーション */
.animeTitle {
	overflow: hidden;
	transform: translate(-100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeTitle span {
	display: block;
	transform: translate(100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeTitle.is-show,
.animeTitle.is-show span {
	transform: translate(0, 0);
}
.animeSentence {
	overflow: hidden;
	transform: translate(-100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeSentence span {
	display: block;
	transform: translate(100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeSentence.is-show,
.animeSentence.is-show span {
	transform: translate(0, 0);
}


/* アニメーションボタン */
.btn-more {
	position: relative;
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
	text-decoration: none;
}
.btn-more .circle {
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	position: relative;
	display: block;
	margin: 0;
	width: 68px;
	height: 68px;
	border: 1px solid #231815;
	border-radius: 100px;
}
.btn-more.text-white .circle {
	border-color: #FFF;
}
.btn-more .circle .icon {
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background: #231815;
}
.btn-more.text-white .circle .icon {
	background: #FFF;
}
.btn-more .circle .icon.arrow {
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	left: 24px;
	width: 15px;
	height: 1px;
	background: none;
}
.btn-more .circle .icon.arrow::before {
	position: absolute;
	content: "";
	top: calc(50% - 5px);
	right: calc(50% - 6px);
	width: 10px;
	height: 10px;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	transform: rotate(45deg);
}
.btn-more.text-white .circle .icon.arrow::before {
	border-color: #FFF;
}
.btn-more .button-text {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0.75rem 0 0.75rem 54px;
	color: #231815;
	line-height: 1.1;
	text-transform: uppercase;
	text-align: right;
}
.btn-more.text-white .button-text {
	color: #FFF;
}
.btn-more .button-text span {
	width: 100%;
	white-space: nowrap;
}
.btn-more .button-text span:last-child {
	letter-spacing: 0.3em;
}
.btn-more .button-text .fs-20px {
	font-size: clamp(0.75rem, 0.568rem + 0.91vw, 1.25rem);
}
@media (hover: hover) {
	.btn-more:hover .circle {
		width: calc(100% + 30px);
	}
	.btn-more:hover .circle .icon.arrow {
		background: #231815;
		transform: translate(.3rem, 0);
	}
	.btn-more.text-white:hover .circle .icon.arrow {
		background: #FFF;
	}
}
@media (min-width: 768px) {
	.btn-more .circle {
		width: 136px;
		height: 136px;
	}
	.btn-more .circle .icon.arrow {
		left: 48px;
		width: 30px;
	}
	.btn-more .circle .icon.arrow::before {
		top: calc(50% - 10px);
		right: calc(50% - 11px);
		width: 20px;
		height: 20px;
	}
	.btn-more .button-text {
		padding-left: 113px;
	}
	.btn-more:hover .circle {
		width: calc(100% + 60px);
	}
	.btn-more:hover .circle .icon.arrow {
		transform: translate(1rem, 0);
	}
}

/* グラデーション */
.gradient-blue {
	background-image: linear-gradient(45deg, #192c58, #064e8b 50%, #163271 79%, #162747 99%);
}
.gradient-light-blue {
	background-image: linear-gradient(45deg, #0f8cb9, #66a4c9 40%, #73aacd 77%, #0f8cb9 99%);
}

/* 会社案内 */
#company {}
.company__photo {
	padding-top: calc(386 / 750 * 100vw);
}
.company__photo--01 {
	width:calc((750 - 75) / 750 * 100vw);
}
.company__photo--02 {
	width:calc(540 / 750 * 100vw);
}
@media (min-width: 992px) {
	.company__photo {
		padding-top: 700px;
	}
	.company__photo--01 {
		width:calc(814 / 1140 * 100%);
		height:540px;
	}
	.company__photo--02 {
		position: absolute !important;
		left:0;
		bottom:0;
		width:calc(430 / 1140 * 100%);
		height:540px;
	}
}



/* 下層ページ
==================================================== */
#pageHeader {
}
.pageTitle {
}

/* 開閉ボタン */
.collapse-btn .bi {
	opacity: 1;
	transition: all .4s;
}
.collapse-btn[aria-expanded="true"] .bi-plus-circle-fill,
.collapse-btn[aria-expanded="false"] .bi-dash-circle-fill {
	display: none;
	opacity: 0;
}

/* table */
@media (max-width: 575.98px) {
	.table th, .table td {
		display: block;
		width: 100% !important;
	}
}
.table-secondary {
	--bs-table-bg:#f2f2f2;
}

/* Swiper
==================================================== */
.item-slider .swiper-wrapper {
	align-items: flex-end;
}
.item-slider .swiper-slide {
	opacity: 1; /* 左右のスライドを薄くする */
	transform: scale(.8); /* 左右のスライドを小さくする */
	transform-origin: bottom center;
	transition: .7s; /* ゆっくり小さくさせる */
}
.item-slider .swiper-slide img {
	height: auto;
	width: 100%;
}
.item-slider .swiper-slide-active {
	opacity: 1; /* 中央のスライドは薄くしない */
	transform: scale(1); /* 中央のスライドは小さくしない */
	z-index: 1; /* 中央のスライドを一番上にする */
}


/* inview
==================================================== */
.fadeIn {
	opacity: 0;
}
.fadeIn.is-show {
	animation-name:fadeInAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
	animation-timing-function:ease;
	animation-delay: 1.2s;
}
@keyframes fadeInAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.fadeUp {
	opacity: 0;
}
.fadeUp.is-show {
	animation-name:fadeUpAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
	animation-timing-function:ease-out;
	animation-delay: 1.2s;
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(50px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}


/* Q&A
==================================================== */
.accordion {
	--bs-accordion-color:#182648;
	--bs-accordion-btn-bg:transparent;
	--bs-accordion-bg:transparent;
	--bs-accordion-border-color:#182648;
	--bs-accordion-btn-color:#182648;
	--bs-accordion-btn-icon-width:2rem;
	--bs-accordion-active-bg:transparent;
	--bs-accordion-btn-padding-y:1.5rem;
}
.accordion-button::after {
	--bs-accordion-btn-icon: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iIzE1MzM3MyIgY2xhc3M9ImJpIGJpLXBsdXMtbGciIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTggMmEuNS41IDAgMCAxIC41LjV2NWg1YS41LjUgMCAwIDEgMCAxaC01djVhLjUuNSAwIDAgMS0xIDB2LTVoLTVhLjUuNSAwIDAgMSAwLTFoNXYtNUEuNS41IDAgMCAxIDggMiIvPg0KPC9zdmc+");
	--bs-accordion-btn-active-icon: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iIzE1MzM3MyIgY2xhc3M9ImJpIGJpLWRhc2gtbGciIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTIgOGEuNS41IDAgMCAxIC41LS41aDExYS41LjUgMCAwIDEgMCAxaC0xMUEuNS41IDAgMCAxIDIgOCIvPg0KPC9zdmc+");
}
.accordion-button:focus {
	box-shadow: none;
}
.accordion-button:not(.collapsed) {
	box-shadow: none;
}


/* メディアクエリ
==================================================== */
/*
// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
*/
@media (min-width: 576px) {}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {}

/*// X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {}

/*// XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {}


/*// X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {}

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {}

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {}

/*// X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {}